Summary: Utilities for creating compressed CD-ROM filesystems.
Name: zisofs-tools
Version: 1.0.6
Release: 3
License: GPL
Group: Applications/System
URL: http://www.kernel.org/pub/linux/utils/fs/zisofs/
Source: http://www.kernel.org/pub/linux/utils/fs/zisofs/zisofs-tools-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: zlib-devel

%description
A utility which works in combination with an appropriately patched
version of mkisofs to allow the creation of compressed CD-ROM
filesystems.

%prep
%setup -q 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Thu Mar 03 2005 Harald Hoyer <harald@redhat.com> 
- rebuilt

* Wed Feb 09 2005 Harald Hoyer <harald@redhat.com>
- rebuilt

* Sat Jul 24 2004 Karsten Hopp <karsten@redhat.de> 1.0.6-1
- new upstream version with portability improvements

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon May 24 2004 Harald Hoyer <harald@redhat.com> - 1.0.4-5
- fixed BuildRequires (123771)

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Thu Oct  3 2002 Mike A. Harris <mharris@redhat.com> 1.0.4-1
- Updated to new upstream version 1.0.4 (basically new documentation)
- Updated to a more end-user friendly package description and summary

* Thu Oct  3 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-6
- All arch rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sat Feb 23 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-3
- Rebuilt with new build toolchain

* Tue Feb  5 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-2
- Initial Red Hat build for incorporation into distribution

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
